html {
    font-size: 0.625rem;    
}
body {
    background-color: #fff;
    font-family: sans-serif;
    font-size: 1.4rem;
}
body > * {
    max-width: 1800px;
    margin: auto;
}
.menu a, a:visited {
    text-decoration: none;
    color: inherit;
}
.menu {
    background-color: #E36012;
    line-height: 38px;
    padding-left: 40px;
    color: white;
    font-weight: bold;
    position: sticky;
    z-index: 10;
}
.menu a:hover {
    background-color: #595959;
    color: white;
}
.menu > ul {
    display: block;
    text-align: center;
}
.menu > ul > li {
    display: inline-block;
    position: relative;
    list-style: none;
    top: 0px;
}
.menu > ul > li > a {
    text-transform: uppercase;
    display: inline-block;
    padding-left: 14px;
    padding-right: 15px;
}
.menu > ul > li > ul {
    display: none;
}
.menu > ul > li:hover > ul {
    display: block;
    padding: 0;
    top: 38px;
    left: 10px;
    background-color: white;
    text-align: left;
    color: #E36012;
    position: absolute;
    z-index: 1000;
    white-space: nowrap;  
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);     
}
.menu > ul > li > ul > li {
    display: block;
    list-style: none;
    border-bottom: 1px solid #E36012;
    font-weight: normal;
}
.menu > ul > li > ul > li > a {
    display: block;
    text-transform: capitalize;
    padding-left: 10px;
    padding-right: 10px;
}
.footer {
    margin-top: 10px;
    background-color: #E36012;
    line-height: 38px;
    padding-left: 40px;
    font-size: 0.9em;
    color: white;
}
.footer > a {
    font-weight: bold;
}

/* entry logs */

.hidden {
 display:none!important;
 visibility:hidden!important
}

.entry-info .entry-log:nth-child(even){  
    background-color: lightyellow;
}
.entry-log .line {
    padding-bottom: 5px;
}
.entry-log .lineno {
    vertical-align: top;
    display: inline-block;
    width: 3em
}
.entry-log .messages {
    display: inline-block;
    font-size: 0.8em;
}   
.entry-log .field {
    vertical-align: top;
    display: inline-block;
    width: 6em
}
.entry-log .msglist {
    display: inline-block;
}
.entry-log .warning.msg {
    color: orange;
}
.entry-log .error.msg {
    color: red;
}

/* moderation page */
.moderate-link, .moderate-link:visited {
    color: orange;
}

td input[type="text"] {
    width: -moz-available;
    width: -webkit-fill-available;
    width: stretch; 
}
textarea {
    width: -moz-available;
    width: -webkit-fill-available;
    width: stretch; 
    height: 30em;
}
